gnomint 1.1.0-1 source package in Debian

Changelog

gnomint (1.1.0-1) unstable; urgency=low


  * Correcting wrong vcs-browser field.
  * Merging upstream version 1.1.0:
    - should work with binutils-gold (Closes: #554669).
  * Removing libglade2-dev from build-depends, not required anymore with
    this version.

 -- Daniel Baumann <email address hidden>  Sun, 08 Nov 2009 15:00:00 +0100

Upload details

Uploaded by:
Daniel Baumann on 2009-11-09
Uploaded to:
Sid
Original maintainer:
Daniel Baumann
Component:
main
Architectures:
any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Squeeze release on 2009-11-19 main gnome

Builds

Downloads

File Size MD5 Checksum
gnomint_1.1.0-1.dsc 1.2 KiB 765ecf848271df6253e7e408afb8943e
gnomint_1.1.0.orig.tar.gz 643.1 KiB 0b674fd6d589d23bba69b6f375c5ba16
gnomint_1.1.0-1.diff.gz 7.5 KiB be66ae47b1ebda36688cb150a2295b36

No changes file available.

Binary packages built by this source